Subject: Re: linux-next: Tree for June 19

From: Ingo Molnar <[email-masked]>
Date: Mon, 29 Jun 2009 09:14:51 +0200

* Stephen Rothwell <[email-masked]> wrote:

> > > Basically, this should be just what you would send to Linus 
> > > (or ask him to fetch).  It is allowed to be rebased if you 
> > > deem it necessary.
> > 
> > The patches are tested on the pre-release platform that makes 
> > use of them.  There have been several internal reviews and 
> > re-writes, but since we just got permission to release the 
> > patches last week, they've not been publically vetted yet.
> > 
> > The content is quite close to what I plan to propose for 
> > upstream, but the format is not.  I'll be re-factoring the 
> > series into "clean history" and senting them to LKML on Sunday 
> > night.
> > 
> > I don't expect much comment on the generic part, but will want 
> > x86 maintainers to buy into the parts that touch their 
> > architecture.
> 
> OK, then I think I need to hear from the x86 maintainers, at 
> least, before we include this.

Yep, feel free, the SFI bits looked good in principle.

	Ingo